View Issue Details

IDProjectCategoryView StatusLast Update
0015806ScribusLanguage Toolspublic2019-09-10 14:42
Reporteraweibell Assigned Tojghali  
PrioritylowSeveritytextReproducibilityalways
Status closedResolutionfixed 
Product Version1.5.5 
Target VersionFixed in Version1.5.6.svn 
Summary0015806: Typo in language name
DescriptionIn the Document setup dialog there is a dropdown for "Language". The listing of the Norwegian variant "Nynorsk" has a typo in it: "Norwegian (Nnyorsk)".

Also, in Norwegian, one would usually write "bokmål" and "nynorsk" without initial caps.
TagsNo tags attached.
PatchNo

Activities

aweibell

2019-09-04 19:53

reporter  

FirasH

2019-09-10 14:42

developer   ~0046653

Thanks jghali!
Fixed in 1.5.6.svn r23183.

Issue History

Date Modified Username Field Change
2019-09-04 19:53 aweibell New Issue
2019-09-04 19:53 aweibell File Added: 2019-09-04-212424_grim.png
2019-09-05 01:51 jghali Assigned To => jghali
2019-09-05 01:51 jghali Status new => resolved
2019-09-05 01:51 jghali Resolution open => fixed
2019-09-05 01:51 jghali Fixed in Version => 1.5.6.svn
2019-09-10 14:42 FirasH Status resolved => closed
2019-09-10 14:42 FirasH Note Added: 0046653